Date:	Wed, 6 Apr 1994 06:24:21 -1000
From:	mgraves@leadingedg.win.net (Michael Graves)
Message-Id: <272@leadingedg.win.net>
Subject: AKA banners for Canadian events

Attention event organizers!

Did you know that you can get a 20' AKA banner for display at your
event just for the asking?  It's true. Contact your AKA regional
representative or liaison for details.

In Canada contact us:

Michael Graves & Ilene Atkins
ph (613) 967-0668
fax (613)967-0672



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


